View Issue Details

IDProjectCategoryView StatusLast Update
0000040Patrol Operations[All Projects] Otherpublic2017-12-18 20:23
Reporterslow6iAssigned Toroy86 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.0 
Summary0000040: Chat box spam on BlueFOR damage.
DescriptionMessing around on a test server today, I noticed that, after shooting a friendly unit, his name was being spammed in the chat / channel chat area. The only reason I noticed it was because there was a flash of blue (chat from the side channel) and then it disappeared as the text was replaced with the users name. After that by about 10-15 mins, it turned into someone else's name (assuming because of friendly fire), and then changed into 3 peoples name in a pattern.
Steps To ReproduceWe were at base on Malden2035:

Just outside of Respawn Pole, user was incapacitated, I shot him in multiple places, and then the repeat in the chat log started.
Additional InformationImages to follow.
TagsPatrol Ops, ReviveMP, Spawning

Activities

roy86

2017-12-05 11:06

administrator   ~0000042

I cannot replicate. Can you screen shot and attach the logs?

roy86

2017-12-18 20:23

administrator   ~0000068

Replicated. System chats calling out the damage of each part removed

Issue History

Date Modified Username Field Change
2017-12-03 07:29 slow6i New Issue
2017-12-03 07:29 slow6i Status new => assigned
2017-12-03 07:29 slow6i Assigned To => administrator
2017-12-03 07:29 slow6i Tag Attached: Patrol Ops
2017-12-03 07:29 slow6i Tag Attached: ReviveMP
2017-12-03 07:29 slow6i Tag Attached: Spawning
2017-12-05 11:06 roy86 Note Added: 0000042
2017-12-05 11:06 roy86 Assigned To administrator => roy86
2017-12-05 11:06 roy86 Status assigned => feedback
2017-12-18 20:23 roy86 Note Added: 0000068
2017-12-18 20:23 roy86 Status feedback => resolved
2017-12-18 20:23 roy86 Resolution open => fixed
2017-12-18 20:23 roy86 Fixed in Version => 4.0